.bottom_tools {
  position: fixed;
  z-index: 1070;
  right: 40px;
  bottom: 40px;
}
.bottom_tools > * {
  display: block;
  margin-top: 5px;
  color: transparent;
  border: 0;
  background-color: transparent;
  text-shadow: none;
}
#scrollUp {
  width: 39px;
  height: 38px;
  margin-top: -1px;
  border: solid 1px #d7dce2;
  background-image: url(../img/side-tools.png);
  background-position: 0 0;
  display: none;
}
#scrollUp:hover {
  background-image: url(../img/side-tools.png);
  background-position: 0 -38px;
  border: solid 1px #3db1fa;
}
#qr_code {
  width: 39px;
  height: 38px;
  border: solid 1px #d7dce2;
  border-top: 0;
  background-image: url(../img/side-tools.png);
  background-position: -39px 0;
  margin-top: 0;
}
#qr_code:hover {
  background-image: url(../img/side-tools.png);
  background-position: -39px -38px;
  border: solid 1px #3db1fa;
}
#feedback {
  width: 39px;
  height: 38px;
  border: solid 1px #d7dce2;
  border-top: 0;
  background-image: url(../img/side-tools.png);
  background-position: -117px 0;
  margin-top: 0;
}
#feedback:hover {
  background-image: url(../img/side-tools.png);
  background-position: -117px -115px;
  border: solid 1px #3db1fa;
}
/* 客户服务 */
.code-tab {
  position: absolute;
  z-index: 9999;
  top: -170px;
  right: 45px;
  padding-bottom: 28px;
  background: url(../img/arrow-wq.png) no-repeat right bottom;
  display: none;
}
.code-tab .tab-wrapper {
  width: 380px;
  background: #fff;
  border: solid 1px #e4e4e4;
  border-radius: 3px;
  box-shadow: -1px 2px 5px rgba(0, 0, 0, 0.1);
}
.code-tab .nav-tabs > li > a {
  border-radius: 0px;
  border-top: none;
  font-size: 13px;
  color:#4d4d4d;
}
.code-tab .nav-tabs > li > a:hover {
  border-color: #fff #fff #eaeaea;
  color: #4d4d4d;
  background-color: #FFF;
}
.code-tab .nav-tabs > li.active > a,
.code-tab .nav-tabs > li.active > a:hover,
.code-tab .nav-tabs > li.active > a:focus {
  border-top: none;
  color: #179ef3;
}
.code-tab .nav-tabs > li.active :first-child a {
  border-left: solid 1px #fff;
}
.code-tab .nav-tabs .active > a:hover {
  background: none;
  border-color: #e4e4e4 #e4e4e4 #fff;
  cursor: pointer;
}
.code-tab .tab-content {
  padding: 15px 20px;
  border-color: #e4e4e4 #e4e4e4 #fff;
}
.code-tab .code-item {
  overflow: auto;
  zoom: 1;
}
.code-tab .code-item .code-img {
  float: left;
}
.code-tab .code-item .code-img img {
  float: left;
  width: 100px;
  height: 100px;
}
.code-tab .code-item .text {
  float: left;
  width: 188px;
  line-height: 24px;
  padding: 10px 0 0 15px;
  font-size: 13px;
  color: #5f5f5f;
}

/*客户服务*/
#service {
  width: 39px;
  height: 38px;
  border: solid 1px #d7dce2;
  background-image: url(../img/side-tools.png);
  background-position: -78px -1px;
}
#service:hover {
  background-image: url(../img/side-tools.png);
  background-position: -78px -38px;
  border: solid 1px #3db1fa;
}
.code-tab {
  top: -130px;
}
.service-home {
  top: -120px;
}
.service-home .tab-wrapper {
  width: 290px;
}
.service-home .tab-wrapper-service {
  color: #5f5f5f;
}
.service-home .tab-wrapper-service .tab-content > div {
  color: #339aff;
  background-position: left top;
  padding-left: 30px;
}
.service-home .tab-wrapper-service .artboard-banner-aboutR-ph {
  background: url(../../bounties/img/artboard-icon-account.png) no-repeat;
  margin-bottom: 10px;
}
.service-home .tab-wrapper-service .artboard-banner-aboutR-em {
  background: url(../../bounties/img/artboard-icon-email.png) no-repeat;
  margin-bottom: 25px;
}
.service-home .tab-wrapper-service .artboard-banner-aboutR-tim {
  font-size: 12px;
  color: #9b9b9b;
  margin: 0;
}
.code-tab.feedback-con {
  top: -350px;
}
.feedback-con .tab-wrapper {
    width: 400px;
}
.feedback-form .form-group label {
  color: #3db1fa;
  font-weight: normal;
}
.feedback-form .verify-code .form-control {
  float: left;
  width: 240px
}
.feedback-form .verify-code .code-img {
  float: left;
  margin-left: 6px;
  height: 38px;
}
.barrating-con {
  padding: 10px 0;
  text-align: center;
}
.feedback-form .br-wrapper-f {
  position: inherit;
  left: auto;
  margin: 0 auto;
}
.barrating-con .text {
  padding-top: 10px;
  font-size: 12px;
  color: #c1c1c1;
}
.feedback-form .btn-box {
  padding-top: 3px;
}
.feedback-form .btn-box button {
  width: 80px;
}
.feedback-form .alert {
  padding: 8px 15px;
  border-radius: 2px;
}
.apply-test {
  padding: 100px 0;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #FFF;
}
.apply-test-left {
  width: 50%;
}
.apply-test-left .form-con .form-group {
  margin-bottom: 50px;
}
.apply-test-right {
  width: 50%;
  padding-left: 40px;
  text-align: center;
}
.apply-test-right img {
  max-width: 100%;
}
.apply-test .btn-wrap {
  text-align: center;
}
.apply-test .btn-wrap a {
  width: 100%;
}
@media (max-width: 991px) {
  .apply-test {
    width: auto;
  }
  .apply-test-left {
    width: 100%;
  }
  .apply-test-right {
    display: none;
  }
}